// Copyright (C) 2011 Oliver Sturm <oliver@oliversturm.com>. All rights reserved.

using System;
using System.Collections.Generic;


public class CountryInfoList : List<CountryInfo> {
	public CountryInfoList( ) {
		this.Add(new CountryInfo("Afghanistan", 647500, 29929000));
		this.Add(new CountryInfo("Albania", 28748, 3563100));
		this.Add(new CountryInfo("Algeria", 2381740, 32531900));
		this.Add(new CountryInfo("American Samoa", 199, 57880));
		this.Add(new CountryInfo("Andorra", 468, 70550));
		this.Add(new CountryInfo("Angola", 1246700, 11190800));
		this.Add(new CountryInfo("Anguilla", 102, 13250));
		this.Add(new CountryInfo("Antigua & Barbuda", 443, 68720));
		this.Add(new CountryInfo("Argentina", 2766890, 39537900));
		this.Add(new CountryInfo("Armenia", 29800, 2982900));
		this.Add(new CountryInfo("Aruba", 193, 71570));
		this.Add(new CountryInfo("Australia", 7686850, 20090400));
		this.Add(new CountryInfo("Austria", 83858, 8184700));
		this.Add(new CountryInfo("Azerbaijan", 86600, 7912000));
		this.Add(new CountryInfo("Bahamas", 13940, 301800));
		this.Add(new CountryInfo("Bahrain", 665, 688300));
		this.Add(new CountryInfo("Bangladesh", 144000, 144319600));
		this.Add(new CountryInfo("Barbados", 431, 279300));
		this.Add(new CountryInfo("Belarus", 207600, 10300500));
		this.Add(new CountryInfo("Belgium", 30510, 10364400));
		this.Add(new CountryInfo("Belize", 22966, 279500));
		this.Add(new CountryInfo("Benin", 112620, 7460000));
		this.Add(new CountryInfo("Bermuda", 53, 65370));
		this.Add(new CountryInfo("Bhutan", 47000, 2232300));
		this.Add(new CountryInfo("Bolivia", 1098580, 8857900));
		this.Add(new CountryInfo("Bosnia & Herzegovina", 51129, 4025500));
		this.Add(new CountryInfo("Botswana", 600370, 1640100));
		this.Add(new CountryInfo("Brazil", 8511965, 186112800));
		this.Add(new CountryInfo("British Virgin Islands", 153, 22640));
		this.Add(new CountryInfo("Brunei", 5770, 372400));
		this.Add(new CountryInfo("Bulgaria", 110910, 7450300));
		this.Add(new CountryInfo("Burkina Faso", 274200, 13925300));
		this.Add(new CountryInfo("Burundi", 27830, 6370600));
		this.Add(new CountryInfo("Cambodia", 181040, 13607100));
		this.Add(new CountryInfo("Cameroon", 475440, 16380000));
		this.Add(new CountryInfo("Canada", 9976140, 32805000));
		this.Add(new CountryInfo("Cape Verde", 4033, 418200));
		this.Add(new CountryInfo("Cayman Islands", 262, 44270));
		this.Add(new CountryInfo("Central African Republic", 622984, 3799900));
		this.Add(new CountryInfo("Chad", 1284000, 9826400));
		this.Add(new CountryInfo("Chile", 756950, 15980900));
		this.Add(new CountryInfo("China", 9596960, 1306313800));
		this.Add(new CountryInfo("Colombia", 1138910, 42954300));
		this.Add(new CountryInfo("Comoros", 2170, 671200));
		this.Add(new CountryInfo("Congo (Dem. Rep.)", 2345410, 60085800));
		this.Add(new CountryInfo("Congo (Rep.)", 342000, 3039100));
		this.Add(new CountryInfo("Cook Islands", 240, 21390));
		this.Add(new CountryInfo("Costa Rica", 51100, 4016200));
		this.Add(new CountryInfo("Cote d'Ivoire", 322460, 17298000));
		this.Add(new CountryInfo("Croatia", 56542, 4495900));
		this.Add(new CountryInfo("Cuba", 110860, 11346700));
		this.Add(new CountryInfo("Cyprus", 9250, 780100));
		this.Add(new CountryInfo("Czech Republic", 78866, 10241100));
		this.Add(new CountryInfo("Denmark", 43094, 5432300));
		this.Add(new CountryInfo("Djibouti", 23000, 476700));
		this.Add(new CountryInfo("Dominica", 754, 69030));
		this.Add(new CountryInfo("Dominican Republic", 48730, 8950000));
		this.Add(new CountryInfo("East Timor", 15007, 1040900));
		this.Add(new CountryInfo("Ecuador", 283560, 13363600));
		this.Add(new CountryInfo("Egypt", 1001450, 77505800));
		this.Add(new CountryInfo("El Salvador", 21040, 6704900));
		this.Add(new CountryInfo("Equatorial Guinea", 28051, 535900));
		this.Add(new CountryInfo("Eritrea", 121320, 4561600));
		this.Add(new CountryInfo("Estonia", 45226, 1332900));
		this.Add(new CountryInfo("Ethiopia", 1127127, 73053300));
		this.Add(new CountryInfo("Falkland Islands", 12173, 2970));
		this.Add(new CountryInfo("Faroe Islands", 1399, 46960));
		this.Add(new CountryInfo("Fiji", 18270, 893400));
		this.Add(new CountryInfo("Finland", 337030, 5223400));
		this.Add(new CountryInfo("France", 547030, 60656200));
		this.Add(new CountryInfo("French Guiana", 91000, 195500));
		this.Add(new CountryInfo("French Polynesia", 4167, 270500));
		this.Add(new CountryInfo("Gabon", 267667, 1389200));
		this.Add(new CountryInfo("Gambia", 11300, 1593300));
		this.Add(new CountryInfo("Georgia", 69700, 4677400));
		this.Add(new CountryInfo("Germany", 357021, 82431400));
		this.Add(new CountryInfo("Ghana", 239460, 21029900));
		this.Add(new CountryInfo("Gibraltar", 6, 27880));
		this.Add(new CountryInfo("Great Britain (and Northern Ireland)", 244820, 60441500));
		this.Add(new CountryInfo("Greece", 131940, 10668400));
		this.Add(new CountryInfo("Greenland", 2166086, 56380));
		this.Add(new CountryInfo("Grenada", 344, 89500));
		this.Add(new CountryInfo("Guadeloupe", 1780, 448700));
		this.Add(new CountryInfo("Guam", 549, 168600));
		this.Add(new CountryInfo("Guatemala", 108890, 14655200));
		this.Add(new CountryInfo("Guernsey", 78, 65230));
		this.Add(new CountryInfo("Guinea", 245857, 9467900));
		this.Add(new CountryInfo("Guinea-Bissau", 36120, 1416000));
		this.Add(new CountryInfo("Guyana", 214970, 765300));
		this.Add(new CountryInfo("Haiti", 27750, 8121600));
		this.Add(new CountryInfo("Honduras", 112090, 6975200));
		this.Add(new CountryInfo("Hong Kong", 1092, 6898700));
		this.Add(new CountryInfo("Hungary", 93030, 10006800));
		this.Add(new CountryInfo("Iceland", 103000, 296700));
		this.Add(new CountryInfo("India", 3287590, 1080264400));
		this.Add(new CountryInfo("Indonesia", 1919440, 241973900));
		this.Add(new CountryInfo("Iran", 1648000, 68017900));
		this.Add(new CountryInfo("Iraq", 437072, 26074900));
		this.Add(new CountryInfo("Ireland", 70280, 4015700));
		this.Add(new CountryInfo("Israel", 20770, 6276900));
		this.Add(new CountryInfo("Italy", 301230, 58103000));
		this.Add(new CountryInfo("Jamaica", 10991, 2731800));
		this.Add(new CountryInfo("Japan", 377835, 127417200));
		this.Add(new CountryInfo("Jersey", 116, 90810));
		this.Add(new CountryInfo("Jordan", 92300, 5759700));
		this.Add(new CountryInfo("Kazakhstan", 2717300, 15185800));
		this.Add(new CountryInfo("Kenya", 582650, 33829600));
		this.Add(new CountryInfo("Kiribati", 811, 103100));
		this.Add(new CountryInfo("Korea (North)", 120540, 22912200));
		this.Add(new CountryInfo("Korea (South)", 98480, 48422600));
		this.Add(new CountryInfo("Kuwait", 17820, 2335600));
		this.Add(new CountryInfo("Kyrgyzstan", 198500, 5146300));
		this.Add(new CountryInfo("Laos", 236800, 6217100));
		this.Add(new CountryInfo("Latvia", 64589, 2290200));
		this.Add(new CountryInfo("Lebanon", 10400, 3826000));
		this.Add(new CountryInfo("Lesotho", 30355, 1867000));
		this.Add(new CountryInfo("Liberia", 111370, 3482200));
		this.Add(new CountryInfo("Libya", 1759540, 5765600));
		this.Add(new CountryInfo("Liechtenstein", 160, 33720));
		this.Add(new CountryInfo("Lithuania", 65200, 3596600));
		this.Add(new CountryInfo("Luxembourg", 2586, 468600));
		this.Add(new CountryInfo("Macau", 25, 449200));
		this.Add(new CountryInfo("Macedonia", 25333, 2045300));
		this.Add(new CountryInfo("Madagascar", 587040, 18040300));
		this.Add(new CountryInfo("Malawi", 118480, 12158900));
		this.Add(new CountryInfo("Malaysia", 329750, 23953100));
		this.Add(new CountryInfo("Maldives", 300, 349100));
		this.Add(new CountryInfo("Mali", 1240000, 12291500));
		this.Add(new CountryInfo("Malta", 316, 398500));
		this.Add(new CountryInfo("Man, Isle of", 572, 75050));
		this.Add(new CountryInfo("Marshall Islands", 181, 59070));
		this.Add(new CountryInfo("Martinique", 1100, 432900));
		this.Add(new CountryInfo("Mauritania", 1030700, 3086900));
		this.Add(new CountryInfo("Mauritius", 2040, 1230600));
		this.Add(new CountryInfo("Mayotte", 374, 193600));
		this.Add(new CountryInfo("Mexico", 1972550, 106202900));
		this.Add(new CountryInfo("Micronesia, Federated States of", 702, 108100));
		this.Add(new CountryInfo("Moldova", 33843, 4455400));
		this.Add(new CountryInfo("Monaco", 2, 32410));
		this.Add(new CountryInfo("Mongolia", 1565000, 2791300));
		this.Add(new CountryInfo("Montserrat", 102, 9340));
		this.Add(new CountryInfo("Morocco", 446550, 32725800));
		this.Add(new CountryInfo("Mozambique", 801590, 19406700));
		this.Add(new CountryInfo("Myanmar", 678500, 42909500));
		this.Add(new CountryInfo("Namibia", 825418, 2030700));
		this.Add(new CountryInfo("Nauru", 21, 13050));
		this.Add(new CountryInfo("Nepal", 140800, 27676500));
		this.Add(new CountryInfo("Netherlands", 41526, 16407500));
		this.Add(new CountryInfo("Netherlands Antilles", 960, 220000));
		this.Add(new CountryInfo("New Caledonia", 19060, 216500));
		this.Add(new CountryInfo("New Zealand", 268680, 4035500));
		this.Add(new CountryInfo("Nicaragua", 129494, 5465100));
		this.Add(new CountryInfo("Niger", 1267000, 11665900));
		this.Add(new CountryInfo("Nigeria", 923768, 128772000));
		this.Add(new CountryInfo("Niue", 260, 2170));
		this.Add(new CountryInfo("Norfolk Island", 35, 1830));
		this.Add(new CountryInfo("Northern Mariana Islands", 477, 80360));
		this.Add(new CountryInfo("Norway", 324220, 4593000));
		this.Add(new CountryInfo("Oman", 212460, 3001600));
		this.Add(new CountryInfo("Pakistan", 803940, 162419900));
		this.Add(new CountryInfo("Palau", 458, 20300));
		this.Add(new CountryInfo("Palestinian Territories", 6220, 3761900));
		this.Add(new CountryInfo("Panama", 78200, 3039200));
		this.Add(new CountryInfo("Papua New Guinea", 462840, 5545300));
		this.Add(new CountryInfo("Paraguay", 406750, 6347900));
		this.Add(new CountryInfo("Peru", 1285220, 27925600));
		this.Add(new CountryInfo("Philippines", 300000, 87857500));
		this.Add(new CountryInfo("Pitcairn", 47, 46));
		this.Add(new CountryInfo("Poland", 312685, 38635100));
		this.Add(new CountryInfo("Portugal", 92391, 10566200));
		this.Add(new CountryInfo("Puerto Rico", 9104, 3916600));
		this.Add(new CountryInfo("Qatar", 11437, 863100));
		this.Add(new CountryInfo("Reunion", 2517, 776900));
		this.Add(new CountryInfo("Romania", 237500, 22330000));
		this.Add(new CountryInfo("Russia", 17075200, 143420300));
		this.Add(new CountryInfo("Rwanda", 26338, 8440800));
		this.Add(new CountryInfo("Saint Helena", 410, 7460));
		this.Add(new CountryInfo("Saint Kitts & Nevis", 261, 38960));
		this.Add(new CountryInfo("Saint Lucia", 616, 166300));
		this.Add(new CountryInfo("Saint Pierre & Miquelon", 242, 7010));
		this.Add(new CountryInfo("Saint Vincent (& the Grenadines)", 389, 117500));
		this.Add(new CountryInfo("Samoa", 2944, 177300));
		this.Add(new CountryInfo("San Marino", 61, 28880));
		this.Add(new CountryInfo("Sao Tome & Principe", 1001, 187400));
		this.Add(new CountryInfo("Saudi Arabia", 1960582, 26417600));
		this.Add(new CountryInfo("Senegal", 196190, 11126800));
		this.Add(new CountryInfo("Serbia & Montenegro", 102350, 10829200));
		this.Add(new CountryInfo("Seychelles", 455, 81190));
		this.Add(new CountryInfo("Sierra Leone", 71740, 6017600));
		this.Add(new CountryInfo("Singapore", 693, 4425700));
		this.Add(new CountryInfo("Slovakia", 48845, 5431400));
		this.Add(new CountryInfo("Slovenia", 20273, 2011100));
		this.Add(new CountryInfo("Solomon Islands", 28450, 538000));
		this.Add(new CountryInfo("Somalia", 637657, 8591600));
		this.Add(new CountryInfo("South Africa", 1219912, 44344100));
		this.Add(new CountryInfo("Spain", 504782, 40341500));
		this.Add(new CountryInfo("Sri Lanka", 65610, 20064800));
		this.Add(new CountryInfo("Sudan", 2505810, 40187500));
		this.Add(new CountryInfo("Suriname", 163270, 438100));
		this.Add(new CountryInfo("Svalbard", 62049, 2700));
		this.Add(new CountryInfo("Swaziland", 17363, 1173900));
		this.Add(new CountryInfo("Sweden", 449964, 9001800));
		this.Add(new CountryInfo("Switzerland", 41290, 7489400));
		this.Add(new CountryInfo("Syria", 185180, 18448800));
		this.Add(new CountryInfo("Taiwan (Republic of China)", 35980, 22894400));
		this.Add(new CountryInfo("Tajikistan", 143100, 7163500));
		this.Add(new CountryInfo("Tanzania", 945087, 36766400));
		this.Add(new CountryInfo("Thailand", 514000, 65444400));
		this.Add(new CountryInfo("Togo", 56785, 5681500));
		this.Add(new CountryInfo("Tokelau", 10, 1410));
		this.Add(new CountryInfo("Tonga", 748, 112400));
		this.Add(new CountryInfo("Trinidad & Tobago", 5128, 1088600));
		this.Add(new CountryInfo("Tunisia", 163610, 10075000));
		this.Add(new CountryInfo("Turkey", 780580, 69660600));
		this.Add(new CountryInfo("Turkmenistan", 488100, 4952100));
		this.Add(new CountryInfo("Turks & Caicos Islands", 430, 20560));
		this.Add(new CountryInfo("Tuvalu", 26, 11640));
		this.Add(new CountryInfo("Uganda", 236040, 27269500));
		this.Add(new CountryInfo("Ukraine", 603700, 47425300));
		this.Add(new CountryInfo("United Arab Emirates", 82880, 2563200));
		this.Add(new CountryInfo("United States of America", 9629091, 295734100));
		this.Add(new CountryInfo("Uruguay", 176220, 3415900));
		this.Add(new CountryInfo("Uzbekistan", 447400, 26851200));
		this.Add(new CountryInfo("Vanuatu", 12200, 205800));
		this.Add(new CountryInfo("Vatican City", 1, 920));
		this.Add(new CountryInfo("Venezuela", 912050, 25375300));
		this.Add(new CountryInfo("Vietnam", 329560, 83535600));
		this.Add(new CountryInfo("Virgin Islands of the US", 352, 108700));
		this.Add(new CountryInfo("Wallis & Futuna", 274, 16030));
		this.Add(new CountryInfo("Western Sahara", 266000, 273000));
		this.Add(new CountryInfo("Yemen", 527970, 20727100));
		this.Add(new CountryInfo("Zambia", 752614, 11261800));
		this.Add(new CountryInfo("Zimbabwe", 390580, 12747000));
	}
}